body {
	background-color:#EEEEEE;
	color: #000000;

}

.button-container form,
.button-container form div {
    display: inline;
}

.button-container button {
    display: inline;
    vertical-align: middle;
}
#index_header_container {
	background-color:#DDDDDD;
	position:relative;
	width:100%;
	float:left;
	min-width:640px;
	color:#FF0000;
	}
#index_header_text {
	position:absolute;
	z-index:9;
	color:#FF0000;
	margin-left:20px;
	}
#menu {
	background-color:#DDDDDD;
	position:relative;
	width:100%;
	float:left;
	min-width:640px;
	color:#FFFFFF;
	padding-left: 0.5em;
	}
#index_header_sub_text_right {
	float:right;
	text-align:right;
	margin-right:20px;
	}
#index_header_sub_text_left {
	float:left;
	text-align:left;
	margin-left:20px;
	max-width:800px;
	min-width:300px;
	}
#index_header_image {
	float:right;
	z-index:1;
	}
#clear_div {
	clear:both;
	}
#footer {
	background-color:#DDDDDD;
	position:relative;
	width:100%;
	float:left;
	min-width:640px;

	color:#FFFFFF;

	}
#footer_text  {
		margin-left:20px;
		margin-right:20px;
	}

.italic {
	font-style:italic;
	}
.medium {
	font-size:1.5em;
	}
.large {
	font-size:2em;
	}
.right {
	text-align:right;
	}
.middle_it {
    text-align: center;
}

.menu_button {
	height: 1.5em;
	width: 5em;
	}
.red {
	color:#FF0000;
	}	
#main_body 	{
	position:relative;
	width:100%;
	float:left;
	min-width:640px;
		}
#main_left {
	float:left;
	position:absolute;
	max-width:45%;
	}
#main_right {
	float:right;
	max-width:45%;
	background-color:#DDDDDD;
	color:#000000;
	margin-top:1em;
	padding-left:1em;
	padding-right:1em;
	
	}
.centre {
	text-align:center;
	}
	
.strike {
		text-decoration:line-through;
		}
		
		
		#main_area {
	color:#0000CC;
	width:100%;
	float:left;
	margin:1% 1% 1% 1%;
	}
#top_banner {
	color:#660066;
	width:94%;
	margin:1% 1% 1% 1%;
	float:left;
	}
#footer  {
	border:thin solid #FF4499;
	margin:1% 1% 1% 1%;
	color:#000000;
	text-align:center;
	}
#inner_left {
	background-color:#DDDDDD;
        color:#000000;
	width:35%;
	float:left;
	margin:1% 1% 1% 1%;
        padding:1% 1% 1% 1%;
	}
#inner_right {
	color:#000000;
	width:20%;
	float:left;
        background-color: #EEEEEE;
	margin:1% 1% 1% 1%;
        padding:1% 1% 1% 1%;
		}
#inner_even_more_right {
        background-color: #DDDDDD;
        color:#000000;
        width:30%;
		float:left;
	margin:1% 1% 1% 1%;
        padding:1% 1% 1% 1%;            
                }
.autoResizeImage {
display:block;
    height: 100%;
    width: 100%;
}